using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OpenAuth.Repository.Domain
{
    [SugarTable("sys_areaorg")]
    public class SysAreaOrg
    {
        /// <summary> 
        /// 行政区划id
        /// </summary> 
        [SugarColumn(IsPrimaryKey = true)]
        public string AreaId { get; set; }
        /// <summary> 
        /// 部门id
        /// </summary> 
        [SugarColumn(IsPrimaryKey = true)]
        public string OrgId { get; set; }
    }
}
